lintian:

  # Overriding these tags is allowed
  nonfatal:
    - arch-dependent-file-in-usr-share
    - arch-independent-package-contains-binary-or-object
    - bad-perm-for-file-in-etc-sudoers.d
    - binary-or-shlib-defines-rpath
    - binary-with-bad-dynamic-table
    - control-interpreter-without-depends
    - copyright-contains-dh_make-todo-boilerplate
    - debhelper-compat-file-contains-multiple-levels
    - dir-or-file-in-etc-opt
    - dir-or-file-in-var-www
    - distribution-and-changes-mismatch
    - distribution-and-experimental-mismatch
    - embedded-library
    - empty-binary-package
    - file-name-is-not-valid-UTF-8
    - gzip-file-is-not-multi-arch-same-safe
    - header-has-overly-generic-name
    - install-info-used-in-maintainer-script
    - invalid-date-in-debian-changelog
    - latest-debian-changelog-entry-reuses-existing-version
    - license-problem-json-evil
    - license-problem-non-free-RFC
    - license-problem-nvidia-intellectual
    - manpage-has-overly-generic-name
    - md5sum-mismatch
    - missing-build-dependency
    - missing-dependency-on-libc
    - mknod-in-maintainer-script
    - no-shlibs-control-file
    - non-etc-file-marked-as-conffile
    - non-standard-toplevel-dir
    - not-binnmuable-all-depends-any
    - not-binnmuable-any-depends-all
    - not-binnmuable-any-depends-any
    - package-contains-info-dir-file
    - pkg-config-bad-directive
    - pkg-config-multi-arch-wrong-dir
    - preinst-interpreter-without-predepends
    - python-module-has-overly-generic-name
    - quilt-series-without-trailing-newline
    - shipped-file-without-utf8-name
    - source-contains-prebuilt-ms-help-file
    - source-contains-prebuilt-silverlight-object
    - source-contains-waf-binary
    - source-only-upload-to-non-free-without-autobuild
    - statically-linked-binary
    - usr-share-doc-symlink-without-dependency
    - wrong-file-owner-uid-or-gid

  # Overriding these tags is NOT allowed
  fatal:
    - FSSTND-dir-in-usr
    - FSSTND-dir-in-var
    - bad-package-name
    - bad-relation
    - bad-version-number
    - binary-in-etc
    - build-info-in-binary-control-file-section
    - changelog-distribution-does-not-match-changes-file
    - conflicting-negation-in-source-relation
    - control-file-has-bad-owner
    - control-file-has-bad-permissions
    - control-file-is-not-a-file
    - control-interpreter-in-usr-local
    - copyright-file-compressed
    - copyright-file-is-symlink
    - copyright-refers-to-incorrect-directory
    - copyright-refers-to-old-directory
    - debian-changelog-file-uses-obsolete-national-encoding
    - debian-control-file-uses-obsolete-national-encoding
    - debian-copyright-file-uses-obsolete-national-encoding
    - debian-rules-missing-required-target
    - debian-rules-not-a-makefile
    - description-is-dh_make-template
    - description-synopsis-is-empty
    - dir-or-file-in-build-tree
    - dir-or-file-in-home
    - dir-or-file-in-mnt
    - dir-or-file-in-opt
    - dir-or-file-in-run
    - dir-or-file-in-srv
    - dir-or-file-in-tmp
    - dir-or-file-in-var-lock
    - dir-or-file-in-var-run
    - extended-description-is-empty
    - file-in-etc-not-marked-as-conffile
    - file-in-usr-marked-as-conffile
    - forbidden-postrm-interpreter
    - invalid-versioned-provides
    - latest-debian-changelog-entry-without-new-date
    - library-in-debug-or-profile-should-not-be-stripped
    - license-problem-md5sum-non-distributable-file
    - license-problem-md5sum-non-free-file
    - magic-arch-in-arch-list
    - maintainer-address-causes-mail-loops-or-bounces
    - maintainer-address-is-on-localhost
    - maintainer-address-malformed
    - maintainer-address-missing
    - maintainer-name-missing
    - maintainer-script-removes-device-files
    - malformed-deb-archive
    - missing-dependency-on-perlapi
    - no-architecture-field
    - no-copyright-file
    - no-maintainer-field
    - no-package-name
    - no-version-field
    - not-allowed-control-file
    - package-contains-ancient-file
    - package-has-no-description
    - package-installs-apt-keyring
    - package-installs-apt-preferences
    - package-installs-apt-sources
    - package-installs-python-bytecode
    - package-not-lowercase
    - package-uses-local-diversion
    - section-is-dh_make-template
    - symlink-has-too-many-up-segments
    - too-many-architectures
    - uploader-address-is-on-localhost
    - uploader-address-malformed
    - uploader-name-missing
    - usr-share-doc-symlink-to-foreign-package
